<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9cebebc932050f5689e661f52e7e0fc">
  <dict>
    <!--2022-05-24 10:44:22.000-->
    <bool key="hn_ussd_message_sound">true</bool>
    <!--2022-05-24 10:44:22.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
